﻿html {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	height: 100%;
	background-color: #f5f5f5;
	background-image: url("/Content/Portal/img/banner/bg-footer.png");
	background-position: bottom left;
	background-size: 100%;
	background-repeat: no-repeat;
}

.mt-15 {
	margin-top: 15px;
}

.mt-30 {
	margin-top: 30px;
}

.mb-20 {
	margin-bottom: 20px;
}

.row {
	margin-right: -5px;
	margin-left: -5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}

@media (min-width: 992px) {
	.site-logo {
		width: 100%;
	}

		.site-logo .img-responsive.hidden-xs {
			display: none;
		}

	.header {
		height: 168px;
	}

		.header .container-fluid {
			padding: 0px;
			position: relative;
			clear: both;
		}

		.header .mobi-toggler {
			display: none;
		}

	.site-logo img.banner-top {
		max-height: 110px;
		width: 100%;
	}

	.site-logo {
		height: 110px;
	}

	.login-open {
		margin-bottom: -40px;
		position: relative;
		padding-right: 0px;
		height: 40px;
		z-index: 9999;
		padding: 10px;
		text-align: right;
		float: right;
	}

	.login-img-circle {
		background-color: rgb(0 116 211 / 80%);
		color: #fff;
		padding: 5px 10px;
		border-radius: 25px;
	}

	.pre-header li.dropdown-user .dropdown-toggle {
		background-color: rgb(0 116 211 / 80%);
		padding: 5px 6px 5px 8px;
		border-radius: 25px;
	}
}

.login-img-circle img {
	display: none !important;
}

.div-header-navigation {
	left: 0;
	top: 110px;
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
	background-color: #fff;
	text-align: center;
	filter: drop-shadow(0 1px 3px rgba(0,0,0,.2)) drop-shadow(0 1px 3px rgba(0,0,0,.01));
	position: absolute;
	right: 15px;
	z-index: 9;
}

.main-navigation {
	float: unset;
	z-index: unset;
	margin: 0 auto;
	display: inline-block;
	height: 40px;
}

.header-navigation > ul > li > div > a {
	color: #78828c;
}

.pre-header li.dropdown-user .dropdown-toggle, .pre-header li.dropdown-user .dropdown-toggle i {
	color: #fff;
}

.header-navigation > ul > li {
	margin-left: 2px;
	margin-right: 2px;
}

	.header-navigation > ul > li > .content {
		display: table;
	}

		.header-navigation > ul > li > .content a {
			display: table-cell;
			vertical-align: middle;
			height: 48px;
			padding: 10px 18px;
		}

.header-navigation ul > li.active > div > a, .header-navigation ul > li > div > a:hover, .header-navigation ul > li > div > a:focus, .header-navigation ul > li.open > div > a, .header-navigation ul > li.open > div > a:hover, .header-navigation ul > li.open > div > a:focus {
	border-bottom: 2px #f2530a solid;
	color: #f2530a;
}

.header-navigation .dropdown-menu {
	top: 51px;
}

#MenuTop .accordion.li-0 a:hover:before,
#MenuTop .accordion.li-0 a:focus:before,
#MenuTop .accordion.li-0:hover a:before,
#MenuTop .accordion.li-0:hover a.active:before,
.header-navigation > ul > li:hover > div > a.a-0.active {
	color: #f2530a;
}

#MenuTop .accordion.li-0 a:before {
	color: #78828c;
}

.header-navigation > ul > li > .dropdown-menu {
	margin-top: -3px;
	border: 1px #ccc solid;
	border-radius: 0 0 5px 5px;
	background-color: #fff;
}

.zone-search {
	background-color: #fff;
	padding: 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}

#lv-buttonsearch {
	border-radius: 50%;
	width: 34px;
	height: 34px;
	padding-left: 9px;
	margin-right: 10px;
	background-color: #81C6FA;
	border: 1px #8AC3EF solid;
	color: #fff;
}

.zone-search-login {
	margin-left: 5px;
	margin-right: 5px;
}

	.zone-search-login #lv-Text {
		border-radius: 25px;
		background-color: #F5F5F5;
		border: 1px #F5f5f5 solid;
	}

.footer {
	background: rgb(34 163 227 / 70%);
	border-top: 3px #029deb solid;
	color: #fff;
	padding: 40px 0 40px;
	text-align: left;
	width: 100%;
}

	.footer .row {
		margin-left: -15px;
		margin-right: -15px;
	}

	.footer div[class*="col-md-"] {
		padding-left: 15px;
		padding-right: 15px;
	}

	.footer p {
		margin-bottom: 5px;
	}

.ThongKeTruyCap {
	padding-top: 0px;
}

.veb-fcopyright {
	padding-top: 3px;
}

.StatisticalAccess .text-counter {
	font-size: 15px !important;
	line-height: 21px !important;
}

.StatisticalAccess .s-title {
	padding-top: 0px !important;
}

.StatisticalAccess label {
	margin-bottom: 0px;
}

.ListTopic .nav-tabs > li > a {
	width: unset;
}

.block-center-top img, .block-center-bottom img {
	width: 100%;
}

.ListTopic .tab-style-1 {
	display: flex;
	flex-direction: row;
}

.ListTopic .nav-tabs {
	margin: 0 auto;
}

.new-book .nav-tabs > li.active > a, .new-book .nav-tabs > li:hover > a, .new-book .nav-tabs > li.active > a:hover, .new-book .nav-tabs > li.active > a:focus, .new-book .nav-tabs > li > a:focus {
	background-color: transparent !important;
	color: #e85425 !important;
	border-bottom: 3px #e85425 solid !important;
}

.ListTopic .nav-tabs > li > a {
	background-color: transparent !important;
	color: #5f6f7e !important;
	font-weight: 600;
	border-radius: 0px !important;
	padding-left: 15px;
	padding-right: 15px;
}

.item-book a.recent-work-description {
	padding: 30px 10px 0px 10px;
}

.block-bottom .item-book a.recent-work-description {
	padding-bottom: 40px;
}

.item-book h3 {
	color: #3f4a54;
}

.item-book:hover h3, .recent-work-description:hover {
	color: #e85425;
}

.container-search {
	background-image: url(/Content/Portal/img/banner/line-top.png);
	background-position: bottom left;
	background-size: 100%;
	background-repeat: no-repeat;
	margin-bottom: -1px;
}

.testimonials-v1 .carousel {
	min-height: unset;
}

#new-list-tnb .div-item {
	position: relative;
}

	#new-list-tnb .div-item .div-item-event-a {
		border-radius: 10px 0 10px 0;
		border: none;
		margin-top: 15px;
		padding: 15px 20px 15px 15px;
		display: block;
	}

	#new-list-tnb .div-item:nth-child(odd) .div-item-event-a {
		background: rgba(245, 122, 67, .8)
	}

	#new-list-tnb .div-item:nth-child(odd).selected .div-item-event-a {
		background: rgba(245, 122, 67, 1)
	}

	#new-list-tnb .div-item:nth-child(even) .div-item-event-a {
		background-color: rgba(67, 185, 241, .8);
	}

	#new-list-tnb .div-item:nth-child(even).selected .div-item-event-a {
		background-color: rgba(67, 185, 241, 1);
	}

	#new-list-tnb .div-item .col-md-10 {
		border-radius: 10px 0 10px 0;
		padding: 10px;
	}

	#new-list-tnb .div-item:nth-child(odd) .col-md-10 {
		background-color: #FEF3EF;
	}

	#new-list-tnb .div-item:nth-child(even) .col-md-10 {
		background-color: #EEF5FF;
	}

.date-left {
	display: block;
	width: 100%;
	text-align: center;
	color: #fff !important;
	font-size: 25px;
	font-weight: 600;
	padding-top: 15px;
}

.month-left {
	display: block;
	width: 100%;
	text-align: center;
	color: #fff !important;
	font-size: 15px;
	font-weight: 600;
}

.div-item.selected a .date-left, .div-item.selected .div-item-title a:hover .date-lef,
.div-item.selected a .month-left, .div-item.selected .div-item-title a:hover .month-left {
	color: #fff !important;
}

.div-item a .div-item-place span, .div-item a .div-item-date span,
.div-item.selected a .div-item-place span, .div-item.selected .div-item-title a:hover .div-item-place span,
.div-item.selected a .div-item-date span, .div-item.selected .div-item-title a:hover .div-item-date span {
	color: #494C4B !important;
}

.div-item:nth-child(odd).selected a .div-item-title span, .div-item:nth-child(odd).selected .div-item-title a:hover span,
.div-item:nth-child(odd) .div-item-title, .div-item:nth-child(odd).selected .div-item-title {
	color: #FF8F5D !important
}

.div-item:nth-child(even) .div-item-title, .div-item:nth-child(even).selected .div-item-title {
	color: #58BEEF !important
}

#new-list-tnb .div-item-title {
	padding-left: 0px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	white-space: unset;
}

#new-list-tnb .div-item-place {
	height: 22.7px;
	line-height: 22.7px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	white-space: unset;
}

#new-list-tnb .div-item-title span > span {
	text-transform: uppercase;
	font-weight: 500;
}

#new-list-tnb .div-item.selected .div-item-title span > span {
	font-weight: 600;
}

#new-list-tnb .map {
	position: absolute;
	right: 25px;
	bottom: 25px;
	z-index: 9;
	font-size: 16px;
}

#new-list-tnb .div-item:nth-child(odd) .map {
	color: rgba(245, 122, 67, .6)
}

#new-list-tnb .div-item:nth-child(even) .map {
	color: rgba(67, 185, 241, .6);
}

#new-list-tnb .div-item[itemno="1"] .more {
	position: absolute;
	right: 25px;
	top: 39px;
	z-index: 9;
	font-size: 16px;
	color: rgba(67, 185, 241, .6)
}

#new-list-tnb .div-item[itemno="1"] .div-item-title {
	padding-right: 18px;
}

.hotnews-block {
	background-color: rgba(88, 190, 239, 1);
	padding: 15px;
	border-radius: 0px 10px;
	margin-top: 15px;
	margin-right: 5px;
	min-height: 383px;
	position: relative;
}

	.hotnews-block .hotnews-link {
		position: absolute;
		bottom: 15px;
		left: 15px;
		right: 15px;
		z-index: 9;
		background-color: rgb(0 0 0 / 60%);
		color: #fff;
		padding: 10px;
	}

		.hotnews-block .hotnews-link div {
			font-weight: normal;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			white-space: unset;
			line-height: 22px;
			max-height: 44px;
			overflow: hidden;
		}

	.hotnews-block .hotnews-image {
		position: absolute;
		top: 15px;
		left: 15px;
		right: 15px;
		bottom: 15px;
	}

		.hotnews-block .hotnews-image img {
			height: 100%;
			width: 100%;
		}

@media (min-width: 768px) {
	.home-top {
	}

	.zone-content.tin-noi-bat {
		padding: 5px;
		margin-bottom: 10px;
		position: relative;
	}

	.home-top .tin-noi-bat .category-title {
		position: absolute;
		top: 10px;
		left: 69%;
		right: 5px;
	}

	.home-top .left-side {
		width: 73%;
	}

	.home-top .right-side {
		width: 26%;
	}

	.home-top .hotnews-left {
		width: 68%;
	}

	.home-top .hotnews-right {
		width: 32%;
		margin-top: 50px;
	}

	.container-event {
		padding-top: 20px;
	}
}

@media (max-width: 991px) {
	.block-bottom .tab-style-1 {
		margin-top: 25px;
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 1263px) {
	.header-navigation ul {
		height: 58px;
		overflow: hidden;
	}
}

.container-event #new-list-tnb:first-child {
	display: unset;
}

.block-home-top-title {
	padding: 10px 0 10px 0;
	color: #0074D3;
	font-weight: 900;
	font-size: 18px;
	text-align: center;
}

.lv-box-shadow {
	filter: drop-shadow(0 1px 3px rgba(0,0,0,.1)) drop-shadow(0 1px 3px rgba(0,0,0,.1));
}

.block-center {
	background-color: #D9EAFE;
	padding: 0 20px 20px 20px;
}

.block-home {
	display: block;
	height: 225px;
	margin: 15px 10px;
	padding: 20px;
	text-align: center;
	border-radius: 5px;
}

.block-home-top {
	display: block;
	height: 233px;
	margin: 15px 10px;
	padding: 20px;
	border-radius: 5px;
}

.block-NhiemVu .block-home {
	background-color: #e7f6ff;
	border: 1px #EDF4FA solid;
}

.block-ChuyenNganh .block-home, .block-home-top {
	border: 1px #E9F2F7 solid;
}

.block-datatbase .block-home {
	border: 1px #D1CFCA solid;
}

.block-datatbase .block-home-img {
	width: 100%;
	height: 75px;
}

.block-NhiemVu .block-home-img,
.block-ChuyenNganh .block-home-img {
	width: 100%;
	height: 65px;
}

.block-home-img img {
	margin: 0 auto;
	max-height: 75px;
}

.block-home span.msbold {
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	height: 107.5px;
	line-height: 21.5px;
	overflow: hidden;
	white-space: unset;
	text-overflow: ellipsis;
	color: #000;
}

.block-NhiemVu {
	padding: 20px;
}

.block-ChuyenNganh {
	padding: 20px;
}

.block-home-tilte {
	color: #0074D3;
	font-weight: 500;
	display: block;
	width: 100%;
	margin-bottom: 5px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	white-space: unset;
	text-overflow: ellipsis;
}

.block-home-short-content {
	color: #000;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	height: 86px;
	line-height: 21.5px;
	overflow: hidden;
	white-space: unset;
	text-overflow: ellipsis;
}

.block-home-no {
	text-align: left;
	font-size: 30px;
	font-weight: 600;
	color: #0074D3;
}

.block-home-top .block-home-info span {
	color: #000;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
	height: 150.5px;
	line-height: 21.5px;
	overflow: hidden;
	white-space: unset;
	text-overflow: ellipsis;
}

.item .col-md-4:first-child .block-home-top, .item .col-md-4:hover .block-home-top {
	background-color: #0074D3;
}

	.item .col-md-4:first-child .block-home-top .block-home-no,
	.item .col-md-4:first-child .block-home-top span,
	.item .col-md-4:hover .block-home-top .block-home-no,
	.item .col-md-4:hover .block-home-top span {
		color: #fff;
	}

.block-home-right {
	display: block;
	margin: 0px 10px 15px;
	text-align: center;
	border-radius: 5px;
	background-color: #fff;
}

.block-home-right-title {
	background-color: #81c6fa;
	border-radius: 5px 5px 0 0;
	padding: 15px 0 15px 0;
	color: #0074D3;
	font-weight: 900;
	font-size: 18px;
}

.block-home-right-content {
	background-image: url("/Content/Portal/img/banner/bg-intro.png");
	background-position: top left;
	background-size: 100%;
	background-repeat: no-repeat;
	padding: 20px 20px 5px 20px;
	margin-top: -1px;
}

	.block-home-right-content li {
		padding: 10px 0;
		border-bottom: 1px #e2eff9 solid;
		text-align: center;
	}

		.block-home-right-content li a {
			color: #0074D3;
			font-weight: 500;
		}

		.block-home-right-content li:last-child {
			border-bottom: none;
		}

.banner-top-right img {
	width: 100%;
	max-height: 125px;
}
/*overview*/
.layout-event #main-content {
	clear: both;
}

.layout-event #OverViewsTitle h1,
.layout-event #OverViewsTitle h1 a {
	text-align: center;
	color: rgb(0 116 211 / 80%) !important;
	text-transform: uppercase;
	margin-top: 20px;
	font-weight: 600;
}

.timeline-wf {
	width: 94%;
	margin: 75px 3% 40px;
	position: relative;
	display: inline-block;
}

@media(min-width: 992px) {
	.timeline-wf:before {
		content: '';
		position: absolute;
		top: 0px;
		left: calc(7% + (-36px));
		width: 4px;
		background: #ddd;
		display: block;
		bottom: 147px;
		margin-left: 38px;
	}
}

.entry {
	clear: both;
	text-align: left;
	position: relative;
}

.timeline-wf .title {
	margin-bottom: 2em;
	float: left;
	width: 17%;
	padding-right: 30px;
	text-align: right;
	position: relative;
}

	.timeline-wf .title:before {
		content: '';
		position: absolute;
		width: 8px;
		height: 8px;
		border-radius: 100% !important;
		top: 15%;
		right: -8px;
		z-index: 99;
	}

.timeline-wf h3 {
	margin: 0 0 5px 0;
	font-size: 100%;
}

.c-date {
	background-color: #3590da;
	display: block;
	border-radius: 50% !important;
	text-align: center;
	min-height: 150px;
	border: 8px #d2e6f7 solid;
	font-size: 28px;
	padding-top: 25px;
	color: #fff;
	font-weight: bold;
}

.timeline-wf-body {
	margin: 0 0 6em;
	margin-top: -4rem;
	float: right;
	background-color: #fff;
	border-radius: 5px;
	border: 10px #cfdce9 solid;
}

@media(min-width: 992px) {
	.timeline-wf-body {
		width: 83%;
		padding: 15px;
	}

	.container-new.timeline-wf-body, .new-main-content.timeline-wf-body {
		width: 100%;
		margin-top: 26px;
	}

	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
		min-width: 100%;
	}
}

.timeline-wf-body .timeline-div {
	line-height: 19px;
	display: inline-block;
	width: 100%;
	float: left;
	position: relative;
}

.timeline-wf-img {
	width: 35%;
	float: left;
	height: 100%;
	display: block;
}

.block-latest-new.block-left .border-top-3-ddd > .row:first-child .recent-news-inner {
	font-weight: 400 !important;
	font-size: 16px !important;
}

.blog-item .news-item-body + .blog-info {
	display: none;
}

.user-avatar .img-circle {
	border-radius: 5px !important;
	min-height: 215px;
}

@media(max-width: 991px) {
	.timeline-div-right {
		padding: 10px;
		display: inline-block;
		width: 100%;
	}

	.layout-event .blog-info li {
		margin-bottom: 2px;
	}
}

@media(min-width: 992px) {
	.timeline-div-right {
		width: 65%;
		float: right;
		padding-left: 15px;
	}
}

.timeline-wf-name {
	padding-left: 5px;
	padding-top: 6px;
	font-size: 15px;
	color: #075FE5;
	font-weight: 500;
	display: block;
}

.timeline-div-right a.timeline-wf-link {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	max-height: 66px;
	line-height: 22px;
	overflow: hidden;
	white-space: unset;
	width: 100%;
	color: #3590da !important;
	font-weight: 500;
	text-transform: uppercase;
}

	.timeline-div-right a.timeline-wf-link:hover {
		color: #78828c !important;
	}

.layout-event .history .blog-info li {
	background-color: #3590da;
	padding: 10px;
	color: #fff;
	border-radius: 25px;
}

	.layout-event .history .blog-info li i {
		color: #fff !important;
	}

	.layout-event .history .blog-info li:last-child {
		width: 100%;
		margin-top: 4px;
		background-color: transparent;
	}

		.layout-event .history .blog-info li:last-child a {
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			height: 40px;
			line-height: 20px;
			overflow: hidden;
			white-space: unset;
		}

			.layout-event .history .blog-info li:last-child a:hover {
				color: #3590da !important;
				text-decoration: none;
			}

		.layout-event .history .blog-info li:last-child i {
			color: #3590da !important;
		}

.blog-info + .more {
	font-weight: 500;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

	.blog-info + .more:hover {
		color: #78828c !important;
	}
/*detail*/
.container-tab > section {
	padding: 2em 0;
	min-height: 100%;
	margin: 0 3%;
}

.tabs-style-shape {
	max-width: 1200px;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs-style-shape nav ul li:first-child {
	margin-left: 0;
}

.tabs-style-shape nav ul li {
	margin: 0 3em;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs-style-shape nav li a {
	overflow: visible;
	margin: 0 -3em 0 0;
	padding: 0;
	color: #fff;
	font-weight: 500;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
}

.tabs-style-shape nav li a svg {
	pointer-events: none;
}

.tabs-style-shape nav li a svg {
	position: absolute;
	left: 100%;
	margin: 0;
	width: 3em;
	height: 100%;
	fill: #bdc2c9;
}

	.tabs-style-shape nav li a svg use {
		pointer-events: auto;
	}

.tabs-style-shape nav li:first-child a span {
	padding-left: 2em;
	border-radius: 30px 0 0 0;
}

.tabs-style-shape nav li a span {
	display: block;
	overflow: hidden;
	padding: 0.65em 0;
	background-color: #bdc2c9;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 0.75em;
}

.tabs-style-shape nav li a:hover svg {
	fill: #2CC185;
}

.corporate .container-tab .content-page {
	padding: 0;
	margin: 0;
}

#section-1 h1 {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}

#section-1 .blog-info a {
	color: #0b7acf !important;
	font-weight: 500;
}

#section-2 .blog-item .blog-info {
	border: none;
	padding: 0;
	margin: 0;
}

.layout-event #section-2 .blog-info li {
	color: #222;
	padding: 0;
	margin: 0;
	width: 100%;
}

#section-2 h1 {
	margin-bottom: 40px;
	margin-top: 20px;
	text-align: center;
}

.layout-event .tabs .card {
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px #ddd dotted;
}

@media(min-width: 992px) {
	#section-2 .card {
		margin-left: 10%;
		margin-right: 10%;
	}
}

h1, h1 a.color-333, #OverViewsTitle h1 a {
	color: #222 !important;
	font-size: 24px !important;
}

.layout-event .tabs .blog-info li:last-child a {
	height: unset;
	line-height: unset;
	text-align: center;
}

	.layout-event .tabs .blog-info li:last-child a:hover {
		color: #222 !important;
		text-decoration: none;
	}

.layout-event .tabs .avatar {
	width: 150px;
	height: 150px;
	border: 1px #ddd solid;
}

.layout-event .tabs .ml-3 {
	margin-left: 30px;
	margin-top: 35px
}

.person-name, .person-info {
	display: block;
	width: 100%;
}

.person-name {
	color: #222 !important;
	font-weight: 500;
	font-size: 22px !important;
}

.person-info {
	font-weight: 400;
	font-size: 18px !important;
	color: #78828c !important;
}

.block-start-date, .block-end-date {
	overflow: hidden;
	background-color: #e8ecef;
	border-radius: 5px;
	position: relative;
	min-height: 250px;
	margin: 30px;
}

.block-date-top-left {
	width: 50px;
	height: 200px;
	display: block;
	position: absolute;
	background-color: #0b7acf;
	top: -97px;
	left: 65px;
	transform: rotate(75deg);
	z-index: 1;
}

.block-date-bottom-right {
	width: 100px;
	height: 250px;
	display: block;
	position: absolute;
	background-color: #ed7127;
	bottom: -140px;
	right: 56px;
	transform: rotate(75deg);
	z-index: 1;
}

.block-date-time .start, .block-date-time .end {
	position: relative;
	z-index: 2;
	text-align: right;
	padding: 20px 20px 0px 20px;
	color: #0b7acf;
	font-weight: 600;
	font-size: 25px;
}

.block-date-time .date-time {
	padding: 10px 20px 20px 20px;
	width: 160px;
	margin-left: 15%;
	text-align: center;
	font-size: 27px;
	font-weight: 600;
	background-color: #fff;
	border-radius: 50%;
}

	.block-date-time .date-time .date {
		color: #0b7acf;
		font-size: 40px;
	}

	.block-date-time .date-time .month {
		color: #ed7127;
	}

	.block-date-time .date-time .year {
		color: #ed7127;
		border-top: 1px #ed7127 solid;
	}
